[CentOS] yum dependency problem

Filipe Brandenburger filbranden at gmail.com
Thu Jul 10 02:34:57 UTC 2008

On Wed, Jul 9, 2008 at 10:13 PM, fred smith
<fredex at fcshome.stoneham.ma.us> wrote:
> Error: Missing Dependency: libdirectfb-0.9.so.25 is needed by package mplayer

This is an issue with rpmforge (Dag's) repository. It has been fixed
today, it should be propagated to mirrors by tomorrow.

See this post from Dag:


More information about the CentOS mailing list